Subject: Re: [netatalk-admins] netatalk, Quark and new ethernet softw

From: Dave Ritter <[email-masked]>
Date: Tue, 07 Dec 1999 08:53:21 -0600

the Quark files we have the most problems with are 600k to 1.6 megs -- but
it has happened with small 100K files as well, though not as often. The
bigger the file is, the more likely the problem will happen.

> From: Stephen Welker <[email-masked]>
> Reply-To: Stephen Welker <[email-masked]>
> Date: Wed, 08 Dec 1999 01:31:11 -0700
> To: "Dave Ritter" <[email-masked]>
> Subject: Re: [netatalk-admins] netatalk, Quark and new ethernet softw
> 

> 
> Dave,
> 
> Just a quick question - what are the sizes of the Quark files you are having
> problems with.
> 
> Currently I am in discussions with Adrian Sun regarding similar behaviour
> when using a small program to back up files to a netatalk volume. The
> program I am using chokes on large files with the same results.
> 
> Any info would be useful.
> 
> Thankyou.
> 
> -- 
> Stephen Welker
> 
>